/* Fonts Include  */
@font-face {
    font-family: 'font200';
        src: url('../fonts/ALMARAI-LIGHT.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/ALMARAI-LIGHT.woff') format('woff'), 
        url('../fonts/ALMARAI-LIGHT.ttf')  format('truetype'), 
        url('../fonts/ALMARAI-LIGHT.svg#ALMARAI-LIGHT') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'font400';
        src: url('../fonts/ALMARAI-REGULAR.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/ALMARAI-REGULAR.woff') format('woff'), 
        url('../fonts/ALMARAI-REGULAR.ttf')  format('truetype'), 
        url('../fonts/ALMARAI-REGULAR.svg#ALMARAI-REGULAR') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'font700';
        src: url('../fonts/ALMARAI-BOLD.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/ALMARAI-BOLD.woff') format('woff'), 
        url('../fonts/ALMARAI-BOLD.ttf')  format('truetype'), 
        url('../fonts/ALMARAI-BOLD.svg#ALMARAI-BOLD') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'font900';
        src: url('../fonts/ALMARAI-EXTRABOLD.eot?#iefix') format('embedded-opentype'),  
        url('../fonts/ALMARAI-EXTRABOLD.woff') format('woff'), 
        url('../fonts/ALMARAI-EXTRABOLD.ttf')  format('truetype'), 
        url('../fonts/ALMARAI-EXTRABOLD.svg#ALMARAI-EXTRABOLD') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'neuzeit';
    src: url('../fonts/Neuzeit Grotesk W01 Regular.otf') format('opentype'), 
        url('../fonts/Neuzeit Grotesk Cond W01 Black.otf') format('opentype'), 
         url('../fonts/Neuzeit Grotesk Light.otf') format('opentype'), 
         url('../fonts/NeuzeitSBook.ttf') format('truetype'),
       
}



/*  Start General  */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'neuzeit', sans-serif;
}
.btn,a{
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
:root {
    --mainColor: #585858;
    --redColor: #F3325E;
    --blueColor: #38C5D2;
   
    --trans: all 0.4s ease-in-out;
    --fontL: 'font200', sans-serif;
    --fontR: 'font400', sans-serif;
    --fontM: 'font700', sans-serif;
    --fontS: 'font900', sans-serif;
}

body, html {
    margin: 0px;
    padding: 0px;
    background-color: #FFFFFF;
    font-family: 'neuzeit', sans-serif;
    /*font-size: 22px;*/
    font-size: 20px;
    color: var(--mainColor);
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale

}

body {
    overflow-x: hidden;
    position: relative;
}

a, a:hover, a:focus, a:active {
    text-decoration: none;
}
.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6 {
    /* font-weight: 900; */
    font-weight: bold;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
[type=email], [type=file], [type=number], [type=password], [type=tel], [type=url], code, samp, var{
    direction: rtl;
    text-align: right;
}
/* Loader */
.pre-loader{
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgb(0 129 252 / 71%);
}

.loader {
    -webkit-filter: url("#goo");
    filter: url("#goo");
    position: absolute;
    width: 500px;
    height: 100px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
}
.loader::after {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #ffffff;
    margin: 0 auto;
    position: absolute;
    top: 25px;
    left: 225px;
    -webkit-animation: scale 2.5s ease-in-out infinite;
    animation: scale 2.5s ease-in-out infinite;
}
.loader div {
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #ffffff;
    top: 35px;
    left: 235px;
    -webkit-animation: move 2.5s ease-in-out infinite alternate;
    animation: move 2.5s ease-in-out infinite alternate;
}
.loader div::after, .loader div::before {
    content: '';
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #ffffff;
}
.loader div::before {
    left: -75px;
}
.loader div::after {
    left: 75px;
}

@-webkit-keyframes move {
    0% {
        -webkit-transform: translateX(-150px);
        transform: translateX(-150px);
    }
    100% {
        -webkit-transform: translateX(150px);
        transform: translateX(150px);
    }
}

@keyframes move {
    0% {
        -webkit-transform: translateX(-150px);
        transform: translateX(-150px);
    }
    100% {
        -webkit-transform: translateX(150px);
        transform: translateX(150px);
    }
}
@-webkit-keyframes scale {
    10% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.25);
        transform: scale(1.25);
    }
    90% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@keyframes scale {
    10% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.25);
        transform: scale(1.25);
    }
    90% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
/* svg {
    position: absolute;
    z-index: -100;
    pointer-events: none;
} */

/* Loader */


/* style */
.body-content {
    min-height: 100vh;
    position: relative;
    z-index: 1; 
    /*padding-bottom: 60px;*/
    padding-bottom: 10px;
    background-size: auto 55px;
}
::-webkit-input-placeholder { /* Edge */
  font-size: 16px;
  font-family: 'neuzeit',sans-serif;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-size: 16px;
  font-family: 'neuzeit',sans-serif;
}

::placeholder {
  font-size: 16px;
  font-family: 'neuzeit',sans-serif;
}
html[dir="rtl"] .datepicker{
    direction: rtl;
}
/**/
/* .mobile-tag{
    display: none;
} */
/* .body-content::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom:0;
    right: 0;
    background-image: url('../images/bg-img-1.png');
    position: top left;
    background-size: auto 100%;
    background-repeat: no-repeat;
    z-index: -1;
} */
@media(min-width: 1200px){
    .container {
        /* max-width: 822px; */
        /*max-width: 922px;*/
        max-width: 960px;
    }
}
/* .main{
    padding: 35px 0;
} */
.top-header{
    /*padding-top: 15px;*/
    padding-top: 10px;
}
.logo{
    margin-bottom: 0;
}
.logo img{
    max-height: 70px;
  /*   position: absolute;
    top: 5%;
    right: 10%; */
}
.share-dropdown .btn{
    background-color: #F8F8F8;
    color: #383838;
    border-radius: 25px;
    font-size: 15px;
    font-weight: bold;
    font-family: 'neuzeit';
}

    
}
.share-dropdown .btn span{
    margin-inline-start: 8px;
}
.share-dropdown .dropdown-menu{
    min-width: 6rem;
}
.share-dropdown .dropdown-item{
    color: #707070;
    font-size: 16px;
}

.blue-btn{
    background-color: var(--blueColor);
    border-color: var(--blueColor);
    color: #fff;
    border-radius: 8px;
    font-family: 'font700',sans-serif;
    font-size: 18px;
}
.blue-btn:hover{
    background-color: var(--redColor);
    border-color: var(--redColor);
    color: #fff;
}

.black-btn{
    background-color: #383838 !important;
    color: #fff !important;  
    border: 2px solid #383838;
}

.black-btn:hover {
   background-color:#fff !important;
    color: #383838 !important;
    border: 2px solid #383838;
}


.grey-btn{
    background-color: #dcdbd8 !important;
    color: #383838 !important;
    
}
.grey-btn:hover{
    background-color: #383838 !important;
    color: #fff !important;
   
}
.red-btn{
    background-color: var(--redColor);
    border-color: var(--redColor);
    color: #fff;
    border-radius: 8px;
    font-family: 'font700',sans-serif;
    font-size: 18px;
}

.red-btn:hover{
    background-color: var(--blueColor);
    border-color: var(--blueColor);
    color: #fff;
}
.red-outline-btn{
    background-color: transparent;
    border-color: var(--redColor);
    color: var(--redColor);
    border-radius: 8px;
    font-family: 'font700',sans-serif;
    font-size: 18px;
}
.red-outline-btn:hover{
    background-color: var(--redColor);
    border-color: var(--redColor);
    color: #fff;
}
.info{
   
}
.info .title{
    text-align: center;
    /*margin-bottom: 50px;*/
   
}
.info .title h1{
    color: #383838;
    font-size: 45px;
    font-family: 'neuzeit';
    margin-bottom: 25px;
}
.info .title p{
    /*font-size: 23px;*/
    color: #6F7070;
    font-size:16px;
    font-family: 'neuzeit',sans-serif;
}
.buttons-sec{
   
    font-size: 0;
}
.buttons-sec .btn{
    background-color: #fff;
    border-radius: 25px;
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.09);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.09);
    width: 130px;
    color: #6F7070;
    margin: 0 10px;
}
.buttons-sec .btn:hover{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.buttons-sec .btn.red-card-btn{
    color: #F3325E;
    box-shadow: 0 10px 20px rgba(243, 50, 94, 0.2);
}
.buttons-sec .btn.blue-card-btn{
    /* color: #14B8C7; */
    color: #09909c;
    box-shadow: 0 10px 20px rgba(56, 197, 210, 0.17);
}
.buttons-sec figure{
    height: 80px;
    margin-bottom: 5px;
    padding: 5px;
}
.buttons-sec figure svg{
    max-width: 100%;
    height: auto;
}
.buttons-sec h3{
    font-size: 16px;
    font-family: 'neuzeit';
    
}
.buttons-sec h3:hover{
    color:#383838;
    
}

.apps-sec{}
.apps-sec p{
    color: #6F7070;
    font-size: 14px;
    text-align: center;
}
.apps-sec h3{
    color: #2B2B2B;
    font-size: 20px;
    font-family: 'font700';
    text-align: center;
    margin-bottom: 5px;
}
.apps-sec div{}
.apps-sec a{
    margin: 0 5px;
    display: inline-block;
}
.apps-sec a img{
    height: 44px;
}
.img-wrapper{
    background-color: #F8F8F8;
    padding: 65px;
    border-radius: 250px;
    position: relative;
    top: -50px;
}
.img-wrapper .btn{
    border-radius: 25px;
    /*pointer-events: none;*/
    /* font-size: 23px; */
    /* font-family: 'font900'; */
}
.img2-wrapper{
    //background-color: #F8F8F8;
    padding:0 65px;
    border-radius: 100px;
    position: relative;
    top/: -5px;
}
/**/

/* responsive */
@media (min-width: 1600px){
    
}
@media (max-width: 1240px){
}
@media (max-width: 1199px){
   
}
@media (max-width: 1023px){  
}
@media (max-width: 991px){
    .img-wrapper{
        background-color: transparent;
        padding: 15px;
        border-radius: 0;
        top: 0;
        max-width: 300px;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 25px;
    }
    .img-wrapper figure{
        background-color: #F8F8F8;
        padding: 35px;
        border-radius: 250px;
        /* position: relative; */
        /* top: -50px; */
    }
    .img-wrapper figure img{
        /* max-width: 95%; */
        /* height: auto; */
    }
    .info .title h1{
        font-size: 35px;
        margin-bottom: 15px;
    }
    .info .title p{
        font-size: 17px;
    }
    .buttons-sec .btn{
        border: 2px solid #6F7070;
    }
    .buttons-sec figure{
        display: none!important;
    }
    .buttons-sec h3{
        margin-bottom: 0;
        font-size: 16px;
        font-family: 'neuzeit',sans-serif;
    }
    .app-links a img{
        /* width: 120px; */
        height: 40px;
        padding: 0 5px;
    }
    .info .title,
    {
        margin-bottom: 25px;
    }
    .share-dropdown .btn{
        font-size: 13px;
    }
}
@media (max-width: 768px){
}
@media (max-width: 767px){
}
@media (max-width: 575px){
    .buttons-sec .btn{
        width: 100px;
        margin: 0 5px;
    }
}
@media (max-width: 480px){ 
}

@media (max-width: 479px){
    .buttons-sec{
        flex-wrap: wrap-reverse;
    }
    .buttons-sec .btn{
        margin: 5px;
        border-radius: 25px;
       width: 150px !important;
       padding: 13px 10px;
  
       display:inline-table;
  font-size: 15px !important;
  
  box-shadow: none;
        
        
    }
    .body-content{
        background-size: auto 40px;
    }
    .img-wrapper{
        margin-bottom: 10px;
    }
}

@media (max-width: 990px){
    #num-btn{
          background-color: white;
    border: 1px solid #6F7070;
  width: 55px !important;
   height: 55px !important;
  border-radius: 25px;
  color: #6F7070;
  padding-top: 30px;
  text-align: center;
  text-decoration: none;
  display:inline-table;
  font-size: 15px;
  margin: 8px;
  cursor: pointer;
    font size: 12px bold;
        
    }
    
}

@media (max-width: 320px){

}

* {
  box-sizing: border-box;
}


#cont{
    z-index: 1;
    
}

.dropdown {
  position:relative;
  display: inline-block;
    font-size: 0;
     z-index: 6;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 140px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 10px ;
  align-content: right;
    float: right;
  border-radius: 15px;  
}

.dropdown:hover  .dropdown-content  {
  display: block;
    color: #fff;

}



.dropdown2 {
  position:relative;
  display: inline-block;
    font-size: 0;
     z-index: 10;
}

.dropdown2-content {
  display:none;
  position: absolute;
  background-color: #fff;
  min-width: 180px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 10px ;  
  z-index: 10;
  border-radius: 15px;
        
}

.dropdown2:hover  .dropdown2-content  {
  display: block;
}


.dropdown3 {
  position:relative;
  display: inline-block;
 
    font-size: 0;
    color: #6F7070;
    
     z-index: 8;
}

.dropdown3-content {
  display:none;
  position: absolute;
  background-color: #fff;
  min-width: 180px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 10px ;
  border-radius: 15px;
    
    
}
.dropdown2-content a {
    margin: 5px;
}
.dropdown3-content a {
    margin: 5px;
}
    


.dropdown3:hover  .dropdown3-content  {
  display: block;

}

.dropdown4 {
  position:relative;
  //display: inline-block;
 
    font-size: 0;
    color: #6F7070;
    //background-color: #F3325E;
    
     z-index: 3;
}

.dropdown4-content {
  display:none;
  position: absolute;
  background-color: #fff;
  min-width: 250px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 10px ;
  left: 50px;
    top: 30px;
   
  z-index: 3;
  border-radius: 15px;
    
}

.dropdown5 {
  position:relative;
  //display: inline-block;
 
    font-size: 0;
    color: #6F7070;
    //background-color: #F3325E;
    
     z-index: 3;
}

.dropdown5-content {
  display:none;
  position: absolute;
  background-color: #fff;
  min-width: 250px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 10px ;
  left: 50px;
    top: 30px;   
  z-index: 3;
  border-radius: 15px;
    
}



.dropdown4:hover  .dropdown4-content{
  display: block;

}

.dropdown5:hover  .dropdown5-content{
  display: block;

}

.dropdown-content .cell2{
    
   z-index: 4;
 
}

.cell2 >img{
    margin: 5px;
    
}



.more a {
    font-size: 12px;
    font-weight: 900;
    
    display: block !important;
    background-color:#383838; 
    align-content: center;
    color: #fff !important;
    padding: 5px 15px; 
    border-radius: 15px;
    border: 2px solid #383838;
}


.more a:hover{
   background-color: #fff !important;
    color: #383838 !important;
    border: 2px solid #383838;

}


#bton1 {
  background-color:#383838;
  width: 145px !important;
  border: 2px solid #383838;
  border-radius: 40px;
  color: #fff;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display:inline-table;
  font-size: 15px;
  margin: 4px 2px;
  cursor: pointer;
}

#bton2 {
    background-color: white;
    border: 2px solid #383838;
width: 145px !important;
  border-radius: 40px;
  color: #383838;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display:inline-table;
  font-size: 15px;
  margin: 4px 2px;
  cursor: pointer;
}

#bton3 {
  background-color: #383838;
  width: 145px !important;
  border: 2px solid #383838;
  border-radius: 40px;
  color: #fff;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display:inline-table;
  font-size: 15px;
  margin: 4px 2px;
  cursor: pointer;
}

#bton4 {
    background-color: white;
    border: 2px solid #383838;
width: 145px !important;
  border-radius: 40px;
  color: #383838;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display:inline-table;
  font-size: 15px;
  margin: 4px 2px;
  cursor: pointer;
}
.cobutton{
  background-color: white;
  border: 1px dashed #383838;
  float:right;
    width: 100%;
  border-radius: 40px;
  color: #383838 !important;
  padding: 5px 10px;
  text-align: right;
  text-decoration: none;
  display:inline-table;
  font-size: 12px;
  font-weight: 900;

  margin: 4px 2px;
  cursor: pointer;
  
}
.cobutton:hover{
  background-color: #38C5D2;


}
.coimg{
    margin-right: 5px;
}

.logo-slider {
      display: inline-block;

  width:100px;
  height:100px;
  animation: scroll 50s infinite linear;
     


}

.slide-track {
      width: 100% !important;

  display: flex;
  gap: 1em;
  overflow: hidden;
     padding: 10px;
    border:2px dashed #6F7070;
    border-radius: 75px;
    
    
    
}


.slider {
  margin-top: 10px;
    margin-bottom: 10px;
  display: grid;
 
}

@keyframes scroll {
  from {transform: translateX(0);}
  to {transform: translatex(7400%)}
}


#num-btn{
    background-color: white;
    border: 1px solid #6F7070;
  width: 110px !important;
   height: 110px !important;
  border-radius: 25px;
  color: #6F7070;
  padding-top: 30px;
  text-align: center;
  text-decoration: none;
  display:inline-table;
  font-size: 15px;
  margin: 8px;
    font size: 12px bold;
}

.monshat{
     margin: auto;
  display: block;
    //padding: 10px;
    border-radius: 15px !important;
    border: 1px solid #9a9898;
    margin-bottom: 15px;

}

.copyright{
    padding-bottom: 5px;
    font-size: 12px;
    font-weight: 900;
    color: #6F7070;
    text-align: center;
    margin-bottom: 0 !important;
}


@media screen and (max-width: 990px){
.appicon {
display: none; 
    }
    .dropdown3-content{
        
        left:25px;
    top:50px;
    }
    
    .dropdown2-content{
        
        top:50px;
    right:35px;
    }
    #num-btn{
        
    border: 1px solid #6F7070;
  width: 75px !important;
   height: 75px !important;
  border-radius: 25px;
  color: #6F7070;
  padding-top: 15px;
  text-align: center;
  text-decoration: none;
  display:inline-table;
  font-size: 13px;
  margin: 1px;
    font size: 12px bold;
        line-height:0.5;
        
    }
    .dropdown4-content{
        
         top:39px;
    right:9px;
    }
    
 

}

  

/* responsive 